package com.gci.boot.common.util;

/**
 * @Author: lyz
 * @Description: TODO:(用一句话描述该文件做什么)
 * @Date: 2021-04-20 14:26
 * @version: v1.0
 * @Modified by:
 **/
public class LatLonPoint
{
    private double longitude ;

    private double latitude;

    public LatLonPoint() {
    }

    public LatLonPoint(double latitude, double longitude) {
        this.longitude = longitude;
        this.latitude = latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }
}
